Bug 6024 - [UPDATE REQUEST] firefox, firefox-l10n
: [UPDATE REQUEST] firefox, firefox-l10n
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-08 23:10 MSD by Arkady L. Shane
Modified: 2015-08-10 15:07 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
kuzma.kazygashev: secteam_verified+
vladimir.potapov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2015-08-08 23:10:28 MSD
Advisory:

Update to 39.0.3 fix 0-day PDF.js

Buildlists:

firefox
=======
https://abf.rosalinux.ru/build_lists/2549076
https://abf.rosalinux.ru/build_lists/2549077

firefox-l10n
============
https://abf.rosalinux.ru/build_lists/2549082
https://abf.rosalinux.ru/build_lists/2549083
Comment 1 Vladimir Potapov 2015-08-09 08:38:17 MSD
firefox-39.0.3-1
https://abf.rosalinux.ru/build_lists/2549076
https://abf.rosalinux.ru/build_lists/2549077

firefox-ru-39.0.3-1
https://abf.rosalinux.ru/build_lists/2549082
https://abf.rosalinux.ru/build_lists/2549083
****************************** Advisory *****************************
Update to 39.0.3 fix 0-day PDF.js
**********************************************************************
QA Verified